Status: CLOSED Start date: 2023-06-07
Priority: Normal Due date:

Assignee: CDTS_ TestO O O % Done: 0%
Category: CD-FW Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 0000000 003.02.0088.clo30000
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1 - 2023-06-07 16:01 - CDTS_Test 0 0 O

2025-07-04

1/2


https://ofs.human-horizons.com/#/download/index/CCeolFIiFJA%3D
https://ofs.human-horizons.com/#/download/index/2R1Ig4yhK1E%3D

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/Bug_118617

#2 - 2023-06-07 16:09 - CDTS_Test 0 0 O
- Status changed from New to RESOLVED
- Assignee changed fromCDFW O 0 O to CDTS_Test 0 O O

00000000bug

#3 - 2023-06-07 16:12 - CDTS_Test 0 O O
- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-07 16:12 - CDTS_Test 0 0 O
- Status changed from VERIFIED to CLOSED
